[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libmodemmanager-qt: Shared libraries for modemmanager-qt

Name:libmodemmanager-qt
Release:5.62.0-1mamba
Architecture:i586
Group:System/Libraries
Description:This package contains shared libraries for modemmanager-qt.
Size:848.52 KB
Download:libmodemmanager-qt-5.62.0-1mamba.i586.rpm
Source RPM:modemmanager-qt
Provides:libKF5ModemManagerQt.so.6 libmodemmanager-qt[=5.62.0-1mamba] libmodemmanager-qt(x86-32)[=5.62.0-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.13) libQt5DBus.so.5 libQt5DBus.so.5(Qt_5) libQt5Xml.so.5 libQt5Xml.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1 libm.so.6 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:/bin/sh(bash|dash) libQt5Core libQt5DBus libQt5Xml glibc libgcc glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:libmodemmanager-qt-devel(i586) plasma-nm(i586)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/80 /usr/lib/.build-id/80/0e74bac75e597b76ca4b75007f1eb1e1ad2926 /usr/lib/libKF5ModemManagerQt.so.5.62.0 /usr/lib/libKF5ModemManagerQt.so.6 /usr/share/doc/libmodemmanager-qt-5.62.0 /usr/share/doc/libmodemmanager-qt-5.62.0/COPYING.LIB /usr/share/qlogging-categories5/modemmanager-qt.categories

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.